Hello,

just installed NW6.5SP5. Now I-Manager claims when trying to install
Printerdriver from Disk that it needs I-Print Version 4.15. Newest Version
to download is 4.12. Any ideas where to get 4.15 (local I-Print Website
installs 4.05)

regards
Dirk